using System;
using System.Collections.Generic;
using System.Text;
using System.Configuration;
using System.ComponentModel;

namespace CustomSettingsProvider
{
    public class VersionAttribute : SettingAttribute
    {
        private string _version = "0.0.0";
        public VersionAttribute(string version)
        {
            this._version = version;
        }

        public string Version
        {
            get { return _version; }
            set { _version = value; }
        }
    }

}
